td {
 font-family: "宋体";
 font-size: 12px;
 color: #333333;
 line-height: 170%;
}
a:link {
 color: #333333;
 text-decoration: none;
}
a:visited {
 color: #222222;
 text-decoration: none;
}
a:hover {
 color: #0033CC;
 text-decoration: underline;
}
a:active {
 color: #990000;
 text-decoration: underline;
}
body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
}
.white {
 font-family: "宋体";
 color: #FFFFFF;
}
.border {
 border-top-width: 0px;
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-top-style: solid;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-top-color: #d1d1d1;
 border-right-color: #d1d1d1;
 border-bottom-color: #d1d1d1;
 border-left-color: #d1d1d1;
}
.STYLE1 {
 color: #FFFFFF;
 font-size: 10pt;
 line-height: 150%;
}
.STYLE2 {color: #FFFFFF; font-size: 14px; font-weight: bold; }
.STYLE3 {color: #FFFFFF; font-size: 12px; line-height: 150%; }
A.pdf {
 DISPLAY: block; BACKGROUND: url(../images/pdf.jpg) no-repeat left top; WIDTH: 57px; BORDER-TOP-STYLE: none; TEXT-INDENT: -9999px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 15px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
A.pdf:hover {
 BACKGROUND: url(../images/pdf.jpg) no-repeat left top
}
A.pdf_multi {
 DISPLAY: block; BACKGROUND: url(../images/pdf.jpg) no-repeat left top; WIDTH: 57px; BORDER-TOP-STYLE: none; TEXT-INDENT: -9999px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 15px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
A.pdf_multi:hover {
 BACKGROUND: url(../images/pdf.jpg) no-repeat left top
}
TABLE.dList {
 BACKGROUND: #ffffff; BORDER-COLLAPSE: collapse
}
TABLE.dList TH {
 FONT-SIZE: 12px; BACKGROUND: #2D52BD; COLOR: #ffffff
}
TABLE.dList TH {
 BORDER-RIGHT: #d1d1d1 1px solid;  BORDER-TOP: #d1d1d1 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d1d1d1 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d1d1d1 1px solid
}
TABLE.dList TD {
 BORDER-RIGHT: #d1d1d1 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d1d1d1 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d1d1d1 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d1d1d1 1px solid
}
TABLE.tableSwf TD {
 BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}